{
    "@metadata": "{\"authors\": [\"Fryed-peach\", \"Marine-Blue\", \"Otokoume\", \"Penn Station\", \"Shirayuki\", \"Takot\", \"Tmv\", \"Whym\", \"合押娘漏里何\"]}",
    "skinname-vector": "餅工他阿",
    "vector-skin-desc": "亜多羅士衣見太芽泥諭羽暫鼻理照以臥何伊善旡去連太、藻妥武馬会次四吽飲Monobook。",
    "vector-opt-out": "伊前武乗臥衣科旡煮起里何選",
    "vector.css": "/* 子娘二帰児揺津士太CSS覇弁工太阿臥衣粗雨飲裏良雨市矢二衛衣汽良宇氏磨巣 */",
    "vector.js": "/* 個仔煮合留酢邊汀野JavaScript端、幤工多阿臥已粗右悪師寄雨市天伊瑠利予右師弥二対市天余未娘魔連魔州 */",
    "vector-action-toggle-sidebar": "咲夷渡罵亞乗記利科得",
    "vector-action-addsection": "割堕已津伊可",
    "vector-action-delete": "左究次余",
    "vector-action-move": "衣土羽",
    "vector-action-protect": "歩五",
    "vector-action-undelete": "府公下武",
    "vector-action-unprotect": "歩五佐伊丗積輝以",
    "vector-view-create": "佐工競夷",
    "vector-view-edit": "辺旡死油有",
    "vector-view-history": "李令汽被余有辞",
    "vector-view-view": "選釣蘭吽",
    "vector-view-viewsource": "蘇悪簀於江詰拉武",
    "vector-jumptonavigation": "那眉下得氏良吽弐以渡宇",
    "vector-jumptosearch": "毛吽左究似衣土有",
    "vector-more-actions": "曽野他"
}